<center>
<div class="container">
    <h1>Cashiers</h1>
</div>
<div class="container">
<table class="table table-bordered">
  <tr>
        <td align="center"><b>Entry #</b></td>
        <td align="center"><b>Name</b></td>
        <td align="center"><b>Status</b></td>
        <td align="center"><b>Created By</b></td>
        <td align="center"><b>Show</b></td>
    </tr>
    <% @cashier.each do |p| %>

    <tr>
        <td align="center" height="30" style="vertical-align: middle"><%= p.id %></td>
        <td align="center" style="vertical-align: middle"><%= p.name %></td>
        <td align="center" style="vertical-align: middle"><%= p.status %></td>
        <td align="center" style="vertical-align: middle"><%= if p.admin then p.admin.email else "NA" end %>
        <td align="center" style="vertical-align: middle"><button class="button5 button4"><%= link_to "Show",cashier_path(p) %></button></td>
            <td>
                <% if p.status==true %>
                    <%= link_to "Deactivate", deactivate_cashier_path(p), method: :deactivate %>
                <% elsif p.status==false %>
                    <%= link_to "Activate", activate_cashier_path(p), method: :activate %>
                <% end %>
            </td>
    </tr>

<% end %>
</table>
</div>
<div class="row">
    <div class="col-md-6">
        <h1 class="h1">Create Entry</h1>
        <div class="button">
            <button class="btn btn-default btn-lg" type="submit" style="background-color: #DB504A">
                <span class="glyphicon glyphicon-align-left" aria-hidden="true">
                <%= link_to "Create Entry", cashier_path('new') %>
                </span>
            </button>
        </div>
    </div>
    <div class="col-md-6">
        <h1 class="h1">Back to Menu</h1>
        <div class="button">
            <button class="btn btn-default btn-lg" type="submit" style="background-color: #DB504A">
                <span class="glyphicon glyphicon-align-left" aria-hidden="true">
                <%= link_to "Back to Menu", root_path %>
                </span>
            </button>
        </div>
    </div>
</center>